## 云端策略

1.单击菜单栏“控制策略 -> 云端策略”。

2.在左侧电站列表栏选择电站。

3.根据实际情况，执行以下操作。

#### 生产计划

生产计划是光伏检修、储能检修以及负荷变更时的计划，用来判断该设备发电量、充/放电量以及用电设备的负荷变更量。

根据实际情况，执行以下操作。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png)图标，选择日期，单击“查询”，查看对应日期的生产计划。

- 单击“新增”，选择“设备ID”、“开始时间”、“结束时间”，单击“保存”，完成生产计划的设定。

- 单击“删除”可选择删除生产计划。

#### 电价计划

查看由EMS300CP上传至云端的电价计划。若需要修改请扫描下方二维码查看EMS300CP用户手册。

![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_c4844503f2d8c6a5e36fa690cf658ec1_r.png)

#### 负荷预测

负荷预测可根据生产计划预测负荷曲线。

根据实际情况，执行以下操作。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png)图标，选择日期，单击“查询”，查看对应日期的负荷曲线。

- 单击“开始预测”，即可预测该日的负荷曲线。

- 单击“导出”，可将负荷曲线保存至本地。

#### 功率预测

功率预测用于预测短期功率与超短期功率。

根据实际情况，执行以下操作。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png)图标，选择日期，单击“查询”，查看对应日期的实际功率、短期功率预测与超短期功率预测。


	 短期功率预测范围：当日0时-24时光伏电站发电功率。
	 超短期功率预测范围：未来15min-4h光伏电站发电功率。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_4fd68f721d574818361bee98f054c8ab_r.png)图标可切换图表与列表。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_c3e761e9691b0ec3bb14cae5d98b9f78_r.png)图标勾选展示内容。

- 单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_f3e1b634b021eb14fac3823b0adda1a5_r.png)导出功率预测曲线。

#### 调度管理

用于计划数据的维护与管理。

单击![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1ed6l4u4acj4m/images/m_e1ad3b46d937bc9226e33060146f4c16_r.png)图标，选择日期，单击“查询”，查看对应日期充放电功率与SOC的实际值和计划值。